View Single Post
Old July 9th, 2013, 19:46   #1
DustMagnet's Avatar
Join Date: Jul 2008
Location: Victoria, BC
Tapatalk API is expired?

Seeing this message using Tapatalk for iOS:

"Tapatalk API is expired. If you're the admin of this community please update Tapatalk API to the latest version. Thank you."

Tapatalk for iOS still seems to work on ASC though.

The Tapatalk HD app for Android stopped working with ASC entirely recently (still works with other forums). I wonder if it is related?
DustMagnet is offline   Reply With Quote